<!DOCTYPE html>
<html class="no-js" lang="en">
<head>
  <meta charset="utf-8"/>
  <title>Zen 7.x-6.x Style Guide</title>

  <meta name="description" content=""/>
  <meta name="generator" content="kss-node"/>
  <meta name="viewport" content="width=device-width"/>

  <link rel="stylesheet" href="kss-assets/kss.css"/>
  <link rel="stylesheet" href="../css/styles.css"/>
<link rel="stylesheet" href="../css/style-guide/chroma-kss-styles.css"/>
<link rel="stylesheet" href="../css/style-guide/kss-only.css"/>

</head>
<body id="kss-node" class="kss-fullscreen-mode">

<div class="kss-sidebar kss-style">
  <header class="kss-header">
    <h1 class="kss-doc-title">Zen 7.x-6.x Style Guide</h1>
  </header>
  <nav class="kss-nav" aria-label="Style Guide">
    <ul class="kss-nav__menu">
      <li class="kss-nav__menu-item">
        <a class="kss-nav__menu-link" href="./">
          <span class="kss-nav__ref">0</span
          ><span class="kss-nav__name">Overview</span>
        </a>
      </li>
          <li class="kss-nav__menu-item">
        <a class="kss-nav__menu-link" href="section-sass.html">
          <span class="kss-nav__ref">1</span><span class="kss-nav__name">Colors and Sass</span>
        </a>
              </li>
          <li class="kss-nav__menu-item">
        <a class="kss-nav__menu-link" href="section-base.html">
          <span class="kss-nav__ref">2</span><span class="kss-nav__name">Defaults</span>
        </a>
              </li>
          <li class="kss-nav__menu-item">
        <a class="kss-nav__menu-link" href="section-layouts.html">
          <span class="kss-nav__ref">3</span><span class="kss-nav__name">Layouts</span>
        </a>
              </li>
          <li class="kss-nav__menu-item">
        <a class="kss-nav__menu-link" href="section-components.html">
          <span class="kss-nav__ref">4</span><span class="kss-nav__name">Components</span>
        </a>
              </li>
          <li class="kss-nav__menu-item">
        <a class="kss-nav__menu-link" href="section-navigation.html">
          <span class="kss-nav__ref">5</span><span class="kss-nav__name">Navigation</span>
        </a>
              </li>
          <li class="kss-nav__menu-item">
        <a class="kss-nav__menu-link" href="section-forms.html">
          <span class="kss-nav__ref">6</span><span class="kss-nav__name">Forms</span>
        </a>
                  <ul class="kss-nav__menu-child">
                      <li class="kss-nav__menu-item">
              <a class="kss-nav__menu-link" href="section-forms.html#kssref-forms-base">
                <span class="kss-nav__ref ">6.1</span
                ><span class="kss-nav__name">Form defaults</span>
              </a>
            </li>
                      <li class="kss-nav__menu-item">
              <a class="kss-nav__menu-link" href="section-forms.html#kssref-forms-base-button">
                <span class="kss-nav__ref kss-nav__ref-child">6.1.1</span
                ><span class="kss-nav__name">Buttons</span>
              </a>
            </li>
                      <li class="kss-nav__menu-item">
              <a class="kss-nav__menu-link" href="section-forms.html#kssref-forms-base-fieldset">
                <span class="kss-nav__ref kss-nav__ref-child">6.1.2</span
                ><span class="kss-nav__name">Fieldsets</span>
              </a>
            </li>
                      <li class="kss-nav__menu-item">
              <a class="kss-nav__menu-link" href="section-forms.html#kssref-forms-base-input">
                <span class="kss-nav__ref kss-nav__ref-child">6.1.3</span
                ><span class="kss-nav__name">Inputs</span>
              </a>
            </li>
                      <li class="kss-nav__menu-item">
              <a class="kss-nav__menu-link" href="section-forms.html#kssref-forms-base-input-checkbox">
                <span class="kss-nav__ref kss-nav__ref-child">6.1.4</span
                ><span class="kss-nav__name">Checkboxes</span>
              </a>
            </li>
                      <li class="kss-nav__menu-item">
              <a class="kss-nav__menu-link" href="section-forms.html#kssref-forms-base-input-radio">
                <span class="kss-nav__ref kss-nav__ref-child">6.1.5</span
                ><span class="kss-nav__name">Radio buttons</span>
              </a>
            </li>
                      <li class="kss-nav__menu-item">
              <a class="kss-nav__menu-link" href="section-forms.html#kssref-forms-base-label">
                <span class="kss-nav__ref kss-nav__ref-child">6.1.6</span
                ><span class="kss-nav__name">Labels</span>
              </a>
            </li>
                      <li class="kss-nav__menu-item">
              <a class="kss-nav__menu-link" href="section-forms.html#kssref-forms-base-select">
                <span class="kss-nav__ref kss-nav__ref-child">6.1.7</span
                ><span class="kss-nav__name">Select list</span>
              </a>
            </li>
                      <li class="kss-nav__menu-item">
              <a class="kss-nav__menu-link" href="section-forms.html#kssref-forms-base-textarea">
                <span class="kss-nav__ref kss-nav__ref-child">6.1.8</span
                ><span class="kss-nav__name">Text areas</span>
              </a>
            </li>
                      <li class="kss-nav__menu-item">
              <a class="kss-nav__menu-link" href="section-forms.html#kssref-forms-autocomplete">
                <span class="kss-nav__ref ">6.2</span
                ><span class="kss-nav__name">Autocomplete field</span>
              </a>
            </li>
                      <li class="kss-nav__menu-item">
              <a class="kss-nav__menu-link" href="section-forms.html#kssref-forms-button">
                <span class="kss-nav__ref ">6.3</span
                ><span class="kss-nav__name">Button</span>
              </a>
            </li>
                      <li class="kss-nav__menu-item">
              <a class="kss-nav__menu-link" href="section-forms.html#kssref-forms-collapsible-fieldset">
                <span class="kss-nav__ref ">6.4</span
                ><span class="kss-nav__name">Collapsible fieldset</span>
              </a>
            </li>
                      <li class="kss-nav__menu-item">
              <a class="kss-nav__menu-link" href="section-forms.html#kssref-forms-form-item">
                <span class="kss-nav__ref ">6.5</span
                ><span class="kss-nav__name">Form item</span>
              </a>
            </li>
                      <li class="kss-nav__menu-item">
              <a class="kss-nav__menu-link" href="section-forms.html#kssref-forms-form-item--radio">
                <span class="kss-nav__ref ">6.6</span
                ><span class="kss-nav__name">Form item (radio)</span>
              </a>
            </li>
                      <li class="kss-nav__menu-item">
              <a class="kss-nav__menu-link" href="section-forms.html#kssref-forms-form-table">
                <span class="kss-nav__ref ">6.7</span
                ><span class="kss-nav__name">Drupal admin tables</span>
              </a>
            </li>
                      <li class="kss-nav__menu-item">
              <a class="kss-nav__menu-link" href="section-forms.html#kssref-forms-progress-bar">
                <span class="kss-nav__ref ">6.8</span
                ><span class="kss-nav__name">Progress bar</span>
              </a>
            </li>
                      <li class="kss-nav__menu-item">
              <a class="kss-nav__menu-link" href="section-forms.html#kssref-forms-progress-throbber">
                <span class="kss-nav__ref ">6.9</span
                ><span class="kss-nav__name">Progress throbber</span>
              </a>
            </li>
                      <li class="kss-nav__menu-item">
              <a class="kss-nav__menu-link" href="section-forms.html#kssref-forms-resizable-textarea">
                <span class="kss-nav__ref ">6.10</span
                ><span class="kss-nav__name">Resizable textarea</span>
              </a>
            </li>
                      <li class="kss-nav__menu-item">
              <a class="kss-nav__menu-link" href="section-forms.html#kssref-forms-table-drag">
                <span class="kss-nav__ref ">6.11</span
                ><span class="kss-nav__name">Table drag</span>
              </a>
            </li>
                    </ul>
              </li>
        </ul>
  </nav>
</div>
<main class="kss-main" aria-label="content">
<article>

  
          <div id="kssref-forms" class="kss-section kss-section--depth-1 is-fullscreen">
      <div class="kss-style">
                <h1 class="kss-title kss-title--level-1">
          <a class="kss-title__permalink" href="#kssref-forms">
            <span class="kss-title__ref">
              6
              <span class="kss-title__permalink-hash">
                forms
              </span>
            </span>
            Forms
          </a>
        </h1>

        
                  <div class="kss-description">
            <p>Form components are specialized design components that are applied to forms
or form elements.</p>

          </div>
        
        
              </div>

      
              <div class="kss-source kss-style">
          Source: <code>sass/styles.scss</code>, line 83
        </div>
          </div>
  </article>
</main>

<!-- SCRIPTS -->
<script src="kss-assets/kss.js"></script>
<script src="kss-assets/scrollspy.js"></script>
<script src="kss-assets/kss-fullscreen.js"></script>
<script src="kss-assets/kss-guides.js"></script>
<script src="kss-assets/kss-markup.js"></script>
<script>
  var spy = new ScrollSpy('#kss-node', {
    nav: '.kss-nav__menu-child > li > a',
    className: 'is-in-viewport'
  });
  var kssFullScreen = new KssFullScreen({
    idPrefix: 'kss-fullscreen-',
    bodyClass: 'kss-fullscreen-mode',
    elementClass: 'is-fullscreen'
  });
  var kssGuides = new KssGuides({
    bodyClass: 'kss-guides-mode'
  });
  var kssMarkup = new KssMarkup({
    bodyClass: 'kss-markup-mode',
    detailsClass: 'kss-markup'
  });
</script>




<!-- Automatically built using <a href="https://github.com/kss-node/kss-node">kss-node</a>. -->
</body>
</html>
